{% extends "base.html" %}

{% block style %}
<link rel="stylesheet" href="{{url_for('static',filename='css/Team-Grid.css')}}">
<link rel="stylesheet" href="{{url_for('static',filename='css/Pretty-Search-Form.css')}}">
<link rel="stylesheet" href="{{url_for('static',filename='css/galerie.css')}}">
{% endblock %}

{% block main %}
<main id="listeGalerie">
    <form class="input-group d-flex" method="POST">
        <div class="input-group-prepend">
            <span class="input-group-text">
                <i class="fa fa-search"></i>
            </span>
        </div>
        <input class="form-control" type="search" placeholder="Je recherche...">
        <div class="input-group-append">
            <button class="btn btn-primary" type="button">Rechercher</button>
        </div>
    </form>
    <div class="row">
        <div class="col-sm-4 col-md-3 col-lg-3 colonnetableau">
            <a href="#">
                <img class="img-fluid" src="{{url_for('static',filename='img/clement.jpg')}}">
                <h2 class="text-center">Clement</h2>
            </a>
        </div>
        <div class="col-sm-4 col-md-3 col-lg-3 colonnetableau">
            <a href="#">
                <img class="img-fluid" src="{{url_for('static',filename='img/dragon.jpg')}}">
                <h2 class="text-center">Dragon stylé</h2>
            </a>
        </div>
        <div class="col-sm-4 col-md-3 col-lg-3 colonnetableau">
            <a href="#">
                <img class="img-fluid" src="{{url_for('static',filename='img/monopoly.jpg')}}">
                <h2 class="text-center">Monopoly</h2>
            </a>
        </div>
        <div class="col-sm-4 col-md-3 col-lg-3 colonnetableau">
            <a href="#">
                <img class="img-fluid" src="{{url_for('static',filename='img/UNO.jpg')}}">
                <h2 class="text-center">UNO</h2>
            </a>
        </div>
        <div class="col-sm-4 col-md-3 col-lg-3 colonnetableau">
            <a href="#">
                <img class="img-fluid" src="{{url_for('static',filename='img/RISK.jpg')}}">
                <h2 class="text-center titrePhoto">RISK</h2>
            </a>
        </div>
        <div class="col-sm-4 col-md-3 col-lg-3 colonnetableau">
            <a href="#">
                <img class="img-fluid" src="{{url_for('static',filename='img/ptitchevaux.jpg')}}">
                <h2 class="text-center">Ptit chevaux</h2>
            </a>
        </div>
    </div>
    <div class="d-flex justify-content-center" id="changementPage">
        <nav>
            <ul class="pagination">
                <li class="page-item">
                    <a class="page-link" href="#" aria-label="Previous">
                        <span aria-hidden="true">«</span>
                    </a>
                </li>
                <li class="page-item  active"><a class="page-link" href="#">1</a></li>
                <li class="page-item"><a class="page-link" href="#">2</a></li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item"><a class="page-link" href="#">4</a></li>
                <li class="page-item"><a class="page-link" href="#">5</a></li>
                <li class="page-item">
                    <a class="page-link" href="#" aria-label="Next">
                        <span aria-hidden="true">»</span>
                    </a>
                </li>
            </ul>
        </nav>
    </div>
</main>
{% endblock %}